server {
  listen 80;
  listen [::]:80;

  root {{ pasta_raiz_nginx }}/{{ nome_site }};
  index index.html index.htm;

  server_name {{ nome_servidor }};
  
  location / {
   default_type "text/html";
   try_files $uri.html $uri $uri/ =404;
  }
}
